Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[Perl514][1.01.02] The Perl Programming Language
#1
Module is available for:

x64_OS5/OS7 - last version - 1.01.02
x86_OS5/OS6 - last version - 1.01.02

Download:
"You have not unlocked the download links. Read here to check how you can unlock them."

Dependencies:
ModBase1 > 1.03.00

This module provides Perl 5.14 to allow module developers to build Perl based modules using a shared Perl installation
Thanks to FaJo for this module
------------------------------------------------------------------------
[Image: linkedinbutton.jpg][Image: btn_donate_LG.gif]
Please respect my work and dont share my modules
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)